<div class="container">
  <div class="card">
    <div class="form-control">
      <input type="text" placeholder="Введіть число" [(ngModel)]="n">
    </div>
    <button class="btn" (click)="calculateFactorial(n)">Експекто Факторіалус!</button>
  </div>
  <div class="card">
    <p>Результат: {{factorial}}</p>
  </div>
</div>
